<!DOCTYPE html>
<html>
    <head>
        <title>Juguetes Educativos</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    </head>
    
    <body bgcolor="Plum">
        <div align = "center">
        <table style="height: 35px;" width="1050" bgcolor="Palevioletred"></table>
        <h1>Juguetes Educativos</h1><br>
        <table style="height: 35px;" width="1050" bgcolor="Palevioletred">

        <p><strong><FONT SIZE=5>Seleccione la acción que desea realizar</strong></p><br>
        <p>Registrar un nuevo juguete educativo</p>
        <a style="font-size:30px;" href="registrar.jsp">Registrar</a><br><br>
        <p>Visualizar el listado de juguetes educativos que se han registrado hasta ahora</p>
        <a style="font-size:30px;" href="mostrarHistorial.jsp">Historial</a><br><br>
        </div>
</table>
    </body>
</html>
